<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>GIANTS Software GmbH</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Syncer</en>
        <de>Lizard Syncer</de>
    </title>
    <description>
        <en>Der Lizard Syncer ist eine obere Mittelklasse des Herstellers Lizard, das von Herbst 2014 produziert wird. Es basiert auf den seit 2004 gebaute Audi A6</en>
        <de>Der Lizard Syncer ist eine obere Mittelklasse des Herstellers Lizard, das von Herbst 2014 produziert wird. Es basiert auf den seit 2004 gebaute Audi A6</de>
    </description>
    <iconFilename>store_carsyncer.dds</iconFilename>
    <multiplayer supported="true"/>
    <vehicleTypes>
        <type name="PickUpService" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>
            <specialization name="honk"/>
            <!--removed specialization 'indoorHud'-->
            <specialization name="washable"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="syncer.xml"/>
    </storeItems>
    <brands/>
</modDesc>
